{
  "tags": {
    "ARTICLE.1": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "learn-admin"
      },
      "lastModifiedOn": 1784556443202
    },
    "PROJECT.QS_DATA_PREP": {
      "versionNumber": 175,
      "lastModifiedBy": {
        "login": "learn-admin"
      },
      "lastModifiedOn": 1784556490765
    }
  },
  "cobuildTags": {}
}